Bug 1473613 - [abrt] blueman: get(): Base.py:113:get:blueman.bluez.errors.DBusServiceUnknownError: The name :1.4 was not provided by any .service files
[abrt] blueman: get(): Base.py:113:get:blueman.bluez.errors.DBusServiceUnknow...
Status: NEW
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d62c5738644cae055a5977d3513...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 06:00 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2017-07-21 06:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.07 KB, text/plain)
2017-07-21 06:00 EDT, Dominik 'Rathann' Mierzejewski
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-21 06:00 EDT, Dominik 'Rathann' Mierzejewski
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-07-21 06:01 EDT, Dominik 'Rathann' Mierzejewski
no flags Details
File: environ (1.79 KB, text/plain)
2017-07-21 06:01 EDT, Dominik 'Rathann' Mierzejewski
no flags Details
File: mountinfo (4.05 KB, text/plain)
2017-07-21 06:01 EDT, Dominik 'Rathann' Mierzejewski
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-21 06:01 EDT, Dominik 'Rathann' Mierzejewski
no flags Details
File: open_fds (1.09 KB, text/plain)
2017-07-21 06:01 EDT, Dominik 'Rathann' Mierzejewski
no flags Details

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2017-07-21 06:00:51 EDT
Version-Release number of selected component:
blueman-2.1-0.5.alpha1.fc26

Additional info:
reporter:       libreport-2.9.1
cmdline:        python3.6 /usr/bin/blueman-manager
crash_function: get
exception_type: GLib.GError
executable:     /usr/bin/blueman-manager
kernel:         4.11.9-300.fc26.x86_64
runlevel:       N 5
type:           Python3
uid:            5242

Truncated backtrace:
Base.py:113:get:blueman.bluez.errors.DBusServiceUnknownError:  The name :1.4 was not provided by any .service files

Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/blueman/bluez/Base.py", line 107, in get
    None)
GLib.GError: g-dbus-error-quark: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name :1.4 was not provided by any .service files (2)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/blueman/gui/DeviceList.py", line 152, in update
    if not device['Connected']:
  File "/usr/lib/python3.6/site-packages/blueman/bluez/Base.py", line 142, in __getitem__
    return self.get(key)
  File "/usr/lib/python3.6/site-packages/blueman/bluez/Base.py", line 113, in get
    raise parse_dbus_error(e)
blueman.bluez.errors.DBusServiceUnknownError:  The name :1.4 was not provided by any .service files

Local variables in innermost frame:
name: 'Connected'
self: <Device.Device object at 0x7f4840158ea0 (blueman+bluez+Device+Device at 0x56126cd6beb0)>
Comment 1 Dominik 'Rathann' Mierzejewski 2017-07-21 06:00:57 EDT
Created attachment 1302280 [details]
File: backtrace
Comment 2 Dominik 'Rathann' Mierzejewski 2017-07-21 06:00:58 EDT
Created attachment 1302281 [details]
File: cgroup
Comment 3 Dominik 'Rathann' Mierzejewski 2017-07-21 06:01:00 EDT
Created attachment 1302282 [details]
File: cpuinfo
Comment 4 Dominik 'Rathann' Mierzejewski 2017-07-21 06:01:01 EDT
Created attachment 1302283 [details]
File: environ
Comment 5 Dominik 'Rathann' Mierzejewski 2017-07-21 06:01:03 EDT
Created attachment 1302284 [details]
File: mountinfo
Comment 6 Dominik 'Rathann' Mierzejewski 2017-07-21 06:01:05 EDT
Created attachment 1302285 [details]
File: namespaces
Comment 7 Dominik 'Rathann' Mierzejewski 2017-07-21 06:01:06 EDT
Created attachment 1302286 [details]
File: open_fds

Note You need to log in before you can comment on or make changes to this bug.